<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_ChemicalsReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">化学品事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_ChemicalsReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">化学品事業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_CustomerRelatedAssetsIA_label" xlink:role="http://www.xbrl.org/2003/role/label">顧客関連資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_CustomerRelatedAssetsIA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">顧客関連資産、無形固定資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_DirectorsAuditAndSupervisoryCommitteeMembersExcludingOutsideDirectorsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">取締役（監査等委員）（社外取締役を除く）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_DirectorsAuditAndSupervisoryCommitteeMembersExcludingOutsideDirectorsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">取締役（監査等委員）（社外取締役を除く） [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_EndoShigeruMember_label" xlink:role="http://www.xbrl.org/2003/role/label">遠藤　茂</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_EndoShigeruMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">遠藤　茂 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_FoodProductsReportableSegmentsMember_label" xlink:role="http://www.xbrl.org/2003/role/label">食品事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_FoodProductsReportableSegmentsMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">食品事業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_GovernanceRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">ガバナンス（気候変動への対応（ＴＣＦＤ提言への取り組み））</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_GovernanceRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ガバナンス（気候変動への対応（ＴＣＦＤ提言への取り組み）） [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_HirasawaIkukoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">平沢　郁子</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_HirasawaIkukoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">平沢　郁子 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_HoriguchiMakotoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">堀口　誠</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_HoriguchiMakotoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">堀口　誠 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_LifesciemceReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">ライフサイエンス事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_LifesciemceReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">ライフサイエンス事業、報告セグメント[メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_MasamuneKiyoshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">正宗　潔</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_MasamuneKiyoshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">正宗　潔 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_MetricsAndTargetsHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標及び目標 （人的資本）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_MetricsAndTargetsHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標及び目標 （人的資本） [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">指標と目標 （気候変動への対応（ＴＣＦＤ提言への取り組み））</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">指標と目標 （気候変動への対応（ＴＣＦＤ提言への取り組み）） [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">固定資産廃棄損の注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">固定資産廃棄損の注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_OkuyamaAkioMember_label" xlink:role="http://www.xbrl.org/2003/role/label">奥山　章雄</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_OkuyamaAkioMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">奥山　章雄 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_OtherRightsIA_label" xlink:role="http://www.xbrl.org/2003/role/label">諸権利</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_OtherRightsIA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">諸権利、無形固定資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_RightOfUsingEquipmentsIA_label" xlink:role="http://www.xbrl.org/2003/role/label">設備利用権</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_RightOfUsingEquipmentsIA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">設備利用権、無形固定資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_RiskManagementRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">リスク管理 （気候変動への対応（ＴＣＦＤ提言への取り組み））</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_RiskManagementRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">リスク管理 （気候変動への対応（ＴＣＦＤ提言への取り組み）） [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_ShigaYoujiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">志賀　洋二</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_ShigaYoujiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">志賀　洋二 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_ShirozumeHidetakaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">城詰　秀尊</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_ShirozumeHidetakaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">城詰　秀尊 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_StrategyHumanCapitalTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略 （人的資本）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_StrategyHumanCapitalTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略 （人的資本） [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_StrategyRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">戦略 （気候変動への対応（ＴＣＦＤ提言への取り組み））</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_StrategyRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">戦略 （気候変動への対応（ＴＣＦＤ提言への取り組み）） [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_TakahashiNaoyaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">髙橋　直也</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_TakahashiNaoyaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">髙橋　直也 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_TayaKoichiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">田谷　浩一</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_TayaKoichiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">田谷　浩一 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_TechnicalAssetsIA_label" xlink:role="http://www.xbrl.org/2003/role/label">技術資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_TechnicalAssetsIA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">技術資産、無形固定資産</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_TomiyasuHaruhikoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">冨安　治彦</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E00878-000_TomiyasuHaruhikoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">冨安　治彦 [メンバー]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_ChemicalsReportableSegmentsMember" xlink:label="jpcrp030000-asr_E00878-000_ChemicalsReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_CustomerRelatedAssetsIA" xlink:label="jpcrp030000-asr_E00878-000_CustomerRelatedAssetsIA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_DirectorsAuditAndSupervisoryCommitteeMembersExcludingOutsideDirectorsMember" xlink:label="jpcrp030000-asr_E00878-000_DirectorsAuditAndSupervisoryCommitteeMembersExcludingOutsideDirectorsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_EndoShigeruMember" xlink:label="jpcrp030000-asr_E00878-000_EndoShigeruMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_FoodProductsReportableSegmentsMember" xlink:label="jpcrp030000-asr_E00878-000_FoodProductsReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_GovernanceRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xlink:label="jpcrp030000-asr_E00878-000_GovernanceRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_HirasawaIkukoMember" xlink:label="jpcrp030000-asr_E00878-000_HirasawaIkukoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_HoriguchiMakotoMember" xlink:label="jpcrp030000-asr_E00878-000_HoriguchiMakotoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_LifesciemceReportableSegmentMember" xlink:label="jpcrp030000-asr_E00878-000_LifesciemceReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_MasamuneKiyoshiMember" xlink:label="jpcrp030000-asr_E00878-000_MasamuneKiyoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E00878-000_MetricsAndTargetsHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xlink:label="jpcrp030000-asr_E00878-000_MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock" xlink:label="jpcrp030000-asr_E00878-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_OkuyamaAkioMember" xlink:label="jpcrp030000-asr_E00878-000_OkuyamaAkioMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_OtherRightsIA" xlink:label="jpcrp030000-asr_E00878-000_OtherRightsIA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_RightOfUsingEquipmentsIA" xlink:label="jpcrp030000-asr_E00878-000_RightOfUsingEquipmentsIA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_RiskManagementRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xlink:label="jpcrp030000-asr_E00878-000_RiskManagementRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_ShigaYoujiMember" xlink:label="jpcrp030000-asr_E00878-000_ShigaYoujiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_ShirozumeHidetakaMember" xlink:label="jpcrp030000-asr_E00878-000_ShirozumeHidetakaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_StrategyHumanCapitalTextBlock" xlink:label="jpcrp030000-asr_E00878-000_StrategyHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_StrategyRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xlink:label="jpcrp030000-asr_E00878-000_StrategyRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_TakahashiNaoyaMember" xlink:label="jpcrp030000-asr_E00878-000_TakahashiNaoyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_TayaKoichiMember" xlink:label="jpcrp030000-asr_E00878-000_TayaKoichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_TechnicalAssetsIA" xlink:label="jpcrp030000-asr_E00878-000_TechnicalAssetsIA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00878-000_2024-03-31_01_2024-06-21.xsd#jpcrp030000-asr_E00878-000_TomiyasuHaruhikoMember" xlink:label="jpcrp030000-asr_E00878-000_TomiyasuHaruhikoMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_ChemicalsReportableSegmentsMember" xlink:to="jpcrp030000-asr_E00878-000_ChemicalsReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_ChemicalsReportableSegmentsMember" xlink:to="jpcrp030000-asr_E00878-000_ChemicalsReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_CustomerRelatedAssetsIA" xlink:to="jpcrp030000-asr_E00878-000_CustomerRelatedAssetsIA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_CustomerRelatedAssetsIA" xlink:to="jpcrp030000-asr_E00878-000_CustomerRelatedAssetsIA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_DirectorsAuditAndSupervisoryCommitteeMembersExcludingOutsideDirectorsMember" xlink:to="jpcrp030000-asr_E00878-000_DirectorsAuditAndSupervisoryCommitteeMembersExcludingOutsideDirectorsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_DirectorsAuditAndSupervisoryCommitteeMembersExcludingOutsideDirectorsMember" xlink:to="jpcrp030000-asr_E00878-000_DirectorsAuditAndSupervisoryCommitteeMembersExcludingOutsideDirectorsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_EndoShigeruMember" xlink:to="jpcrp030000-asr_E00878-000_EndoShigeruMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_EndoShigeruMember" xlink:to="jpcrp030000-asr_E00878-000_EndoShigeruMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_FoodProductsReportableSegmentsMember" xlink:to="jpcrp030000-asr_E00878-000_FoodProductsReportableSegmentsMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_FoodProductsReportableSegmentsMember" xlink:to="jpcrp030000-asr_E00878-000_FoodProductsReportableSegmentsMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_GovernanceRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E00878-000_GovernanceRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_GovernanceRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E00878-000_GovernanceRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_HirasawaIkukoMember" xlink:to="jpcrp030000-asr_E00878-000_HirasawaIkukoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_HirasawaIkukoMember" xlink:to="jpcrp030000-asr_E00878-000_HirasawaIkukoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_HoriguchiMakotoMember" xlink:to="jpcrp030000-asr_E00878-000_HoriguchiMakotoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_HoriguchiMakotoMember" xlink:to="jpcrp030000-asr_E00878-000_HoriguchiMakotoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_LifesciemceReportableSegmentMember" xlink:to="jpcrp030000-asr_E00878-000_LifesciemceReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_LifesciemceReportableSegmentMember" xlink:to="jpcrp030000-asr_E00878-000_LifesciemceReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_MasamuneKiyoshiMember" xlink:to="jpcrp030000-asr_E00878-000_MasamuneKiyoshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_MasamuneKiyoshiMember" xlink:to="jpcrp030000-asr_E00878-000_MasamuneKiyoshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E00878-000_MetricsAndTargetsHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_MetricsAndTargetsHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E00878-000_MetricsAndTargetsHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E00878-000_MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E00878-000_MetricsAndTargetsRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock" xlink:to="jpcrp030000-asr_E00878-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock" xlink:to="jpcrp030000-asr_E00878-000_NotesRegardingLossOnAbandonmentOfNonCurrentAssetsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_OkuyamaAkioMember" xlink:to="jpcrp030000-asr_E00878-000_OkuyamaAkioMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_OkuyamaAkioMember" xlink:to="jpcrp030000-asr_E00878-000_OkuyamaAkioMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_OtherRightsIA" xlink:to="jpcrp030000-asr_E00878-000_OtherRightsIA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_OtherRightsIA" xlink:to="jpcrp030000-asr_E00878-000_OtherRightsIA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_RightOfUsingEquipmentsIA" xlink:to="jpcrp030000-asr_E00878-000_RightOfUsingEquipmentsIA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_RightOfUsingEquipmentsIA" xlink:to="jpcrp030000-asr_E00878-000_RightOfUsingEquipmentsIA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_RiskManagementRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E00878-000_RiskManagementRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_RiskManagementRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E00878-000_RiskManagementRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_ShigaYoujiMember" xlink:to="jpcrp030000-asr_E00878-000_ShigaYoujiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_ShigaYoujiMember" xlink:to="jpcrp030000-asr_E00878-000_ShigaYoujiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_ShirozumeHidetakaMember" xlink:to="jpcrp030000-asr_E00878-000_ShirozumeHidetakaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_ShirozumeHidetakaMember" xlink:to="jpcrp030000-asr_E00878-000_ShirozumeHidetakaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E00878-000_StrategyHumanCapitalTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_StrategyHumanCapitalTextBlock" xlink:to="jpcrp030000-asr_E00878-000_StrategyHumanCapitalTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_StrategyRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E00878-000_StrategyRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_StrategyRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock" xlink:to="jpcrp030000-asr_E00878-000_StrategyRespondingToClimateChangeInitiativesForTheTCFDRecommendationsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_TakahashiNaoyaMember" xlink:to="jpcrp030000-asr_E00878-000_TakahashiNaoyaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_TakahashiNaoyaMember" xlink:to="jpcrp030000-asr_E00878-000_TakahashiNaoyaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_TayaKoichiMember" xlink:to="jpcrp030000-asr_E00878-000_TayaKoichiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_TayaKoichiMember" xlink:to="jpcrp030000-asr_E00878-000_TayaKoichiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_TechnicalAssetsIA" xlink:to="jpcrp030000-asr_E00878-000_TechnicalAssetsIA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_TechnicalAssetsIA" xlink:to="jpcrp030000-asr_E00878-000_TechnicalAssetsIA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_TomiyasuHaruhikoMember" xlink:to="jpcrp030000-asr_E00878-000_TomiyasuHaruhikoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E00878-000_TomiyasuHaruhikoMember" xlink:to="jpcrp030000-asr_E00878-000_TomiyasuHaruhikoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>